MPI_Errhandler_get(3)

NAME
MPI_Errhandler_get - Gets the error handler for a communicator

SYNOPSIS
#include <mpi.h>
int MPI_Errhandler_get(MPI_Comm comm, MPI_Errhandler *errhdl)

INPUT PARAMETER
comm
    - communicator to get the error handler from (handle)

OUTPUT PARAMETER
errhandler
    - MPI error handler currently associated with communicator (handle)

NOTES
This function is deprecated. It has been replaced with an MPI-2 function (see the "See also" section, below), which provides the same functionality. This function is (or effectively is) a wrapper to the replacement function, anyway. User programs should use the MPI-2 replacement function instead of this function. Some functions are deprecated because their names did not conform to the stricter naming conventions of MPI-2; others are deprecated because they have been replaced with more flexible functionality.

SEE ALSO
MPI_Comm_get_errhandler

MORE INFORMATION
For more information, please see the official MPI Forum web site, which contains the text of both the MPI-1 and MPI-2 standards. These documents contain detailed information about each MPI function (most of which is not duplicated in these man pages). http://www.mpi-forum.org/

ACKNOWLEDGEMENTS
The LAM Team would like the thank the MPICH Team for the handy program to generate man pages ("doctext" from ftp://ftp.mcs.anl.gov/pub/sowing/sowing.tar.gz ), the initial formatting, and some initial text for most of the MPI-1 man pages.

LOCATION
errget.c